/*
 Theme Name:   AFPVR
 Theme URI:    http://generatepress.com
 Description:  Custom Child theme for Adelaide FPV Racing
 Author:       Ciaran Whelan
 Author URI:   http://themebly.com.au
 Template:     generatepress
 Version:      0.1
 Tags: fluid-layout, responsive-layout, custom-header
*/

/* Enter Your Custom CSS Here */
.site-header .header-image {
    max-width: 136px;
    padding-top: 11px;
}

.navigation-stick ul#menu-main-menu {
    float: right;
}
.page-title-wrap {
background-image: url(http://afpvr.themebly.com.au/wp-content/uploads/2016/03/1507158_10207867364495088_8149820658228713885_n.jpg);
background-repeat: no-repeat;
background-position: center center;
background-attachment: scroll;
background-size: cover;
}

.page-title {
    background: RGBA(0, 0, 0, 0.7);
    display: block;
padding-top: 60px;
padding-bottom: 40px;
}
.page-title H1 {
opacity:1;
color: #fff;
text-align:center;
}


.post-type-archive-incsub_wiki .title-event {display:none;}
.tax-incsub_wiki_category .page-header, .post-type-archive .page-header {display: none;}



#searchform #s {
    max-width: 66% !important;
}
.widget {
    margin: 0 0 0px;
}

footer.entry-meta {
    margin-top: none important;
}


.community-maps {display:none;}
body.logged-in .community-maps {display:initial;}
